using LinqToDB.Mapping;

namespace bahnplan.web.database.Tables {
	[Table(Name = "Users")]
	public class User {
		[Column(Name = "UserID"), PrimaryKey, Identity, NotNull]
		public int UserId { get; set; }

		[Column(Name = "Username"), NotNull] public string Username { get; set; }

		[Column(Name = "Password"), NotNull] public string Password { get; set; }
	}
}